/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
  .baner .slick-arrow.fa-angle-left {
    left: 20px;
  }
  .baner .slick-arrow.fa-angle-right {
    right: 20px;
  }
  
}

@media only screen and (max-width : 1280px) {
  .baner-item {
    padding: 0 40px;
  }
  
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1170px) {
  .header-nav {
    width: auto;
    padding-left: 30px;
  }
  .footer-nav {
    width: 400px;
  }
  .header-phone {
    font-size: 16px;
  }
  .footer-right {
    float: right;
  }
}

@media only screen and (max-width : 1100px) {
  .header-nav ul li a {
    padding: 0 5px;
  }
  .index-work-item {
    height: 240px;
  }
  .lend-form-content {
    padding-left: 0;
  }
  .lend-form-text {
    font-size: 14px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .lend-form-title {
    padding-right: 20px;
  }
  .baner, .baner-item .container, .baner-item {
    height: 600px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  p {
    font-size: 14px;
  }
  header .logo {
    margin-top: 14px;
  }
  .header-nav {
    display: none;
    position: absolute;
    left: 0;
    top: 80px;
    background: #fff;
    z-index: 1000;
    height: auto;
    width: 100%;
  }
  .sandwich {
    display: inline-block;
  }
  header .sub-menu {
    position: static;
    visibility: visible;
    opacity: 1;
    padding-left: 15px;
  }
  .header-nav ul li a, .header-nav ul li {
    display: block;
    width: 100%;
    text-align: left;
    height: auto;
    line-height: 40px;
  }
  .about .container > div.about-img {
    width: 40%;
  }
  .about .container > div.about-img img {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    max-width: 100%;
  }
  .about .container > div.about-text {
    width: 60%;
  }
  .lend-section {
    padding: 40px 0;
  }
  .index-work-item {
    width: calc(33.3% - 10px);
  }
  .footer-nav {
    width: 300px;
  }
  .footer-left {
    width: 220px;
  }
  .footer-nav ul.menu > li {
    min-width: auto;
    margin-right: 20px;
  }
  .lend-form-title {
    width: 200px;
    font-size: 22px;
  }
  .lend-form-text {
    width: calc(100% - 170px);
  }
}

@media only screen and (max-width : 850px) {
  .footer-nav {
    width: 250px;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .baner, .baner-item .container, .baner-item {
    height: 500px;
  }
  .about .container > div {
    width: 100% !important;
  }
  .about .container > div.about-img {
    display: none;
  }
  .about-text {
    max-width: 580px;
    margin: auto;
    display: block !important;
  }
  .about-text .lend-section-title {
    text-align: center;
  }
  footer .container > div {
    margin-bottom: 20px;
  }
  footer .container > div:last-of-type {
    margin-bottom: 0;
  }
  .footer-right {
    width: 100%;
    max-width: 380px;
    margin: auto;
    float: none;
    display: block !important;
  }
  .footer-left {
    width: 100%;
    max-width: 380px;
    margin: auto;
    float: none;
    display: block !important;
  }
  .footer-nav {
    width: 100%;
    max-width: 380px;
    margin: auto;
    float: none;
    display: block !important;
    overflow: hidden;
  }
  .footer-right-row-right br {
    display: none;
  }
  .index-work-list {
    max-width: 600px;
    margin: auto;
  }
  .index-work-item {
    width: calc(50% - 10px);
  }
  .lend-form-title {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    border-right: none;
  } 
  .lend-form .container > div {
    width: 100%;
  }
  .baner-item .baner-title, .service-baner h1 {
    font-size: 36px;
  }
}

@media only screen and (max-width : 650px) {
  header .btn {
    display: none;
  }
  .header-phone {
    margin-right: 0;
  }
  .service-item {
    width: 100%;
    margin: 0 !important;
    margin-bottom: 20px !important;
  }
  .service-item a {
    width: 100%;
  }
  .index-work-list {
    max-width: 420px;
  }
  .index-work-item {
    width: 100%;
    margin: auto;
    margin-bottom: 17px;
  }
  .baner-item .baner-title, .service-baner h1 {
    font-size: 32px;
  }
  .lend-section {
    padding: 30px 0;
  }
  .lend-form-text {
    width: 100%;
    text-align: center;
  }
  .lend-form-content .white-btn {
    display: block;
    margin: auto;
    margin-top: 20px;
  }
  .baner-item { 
    padding: 0px 30px;
  }
  .baner .slick-arrow.fa-angle-left {
    left: 10px;
  }
  .baner .slick-arrow.fa-angle-right {
    right: 10px;
  }
  .sandwich {
    margin-left: 10px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  header .logo, header .logo img {
    width: 150px;
  }
  .header-phone {
    font-size: 13px;
  }
  .header-phone span {
    width: 26px;
    height: 26px;
  }
  
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {
  .header-phone span {
	display: none
  }
}

@media only screen and (max-width : 340px) {
  .header-phone {
	font-size: 12px
  }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}